


.wrapper{
  width: 100%;
  margin: 30px auto;
}

.wrapper .accordion_wrap .accordion_header{
  width: 100%;
  height: 50px;
  background: #fff;
  padding: 15px;
  color: #39a098;
  font-weight: 700;
  border-bottom: 2px solid #39a098;
  position: relative;
  cursor: pointer;
}

.wrapper .accordion_wrap:first-child .accordion_header{
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.wrapper .accordion_wrap:last-child .accordion_header{
  border-bottom: 2px solid transparent;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}

.wrapper .accordion_wrap:last-child .accordion_header:hover{
  border-bottom: 2px solid transparent;
}

.wrapper .accordion_wrap .accordion_header:before{
  width: 20px;
  background-image:url('../images/nextpage.svg');
  background-repeat: no-repeat;
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 15px;
  height: 33px;
}

.wrapper .accordion_wrap .accordion_header:hover{
  color: #484848;
  border-color: #484848;
}


.wrapper .accordion_wrap .accordion_header.active{
  color: #01645d; 
  border-color: #01645d;
}

.wrapper .accordion_wrap:last-child .accordion_header.active{
  border-bottom: 2px solid #01645d;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.wrapper .accordion_wrap .accordion_header.active:before,
.wrapper .accordion_wrap .accordion_header.active:after{
  background: #01645d;
}

.wrapper .accordion_wrap .accordion_header.active:after{
  transform: rotate(0deg);
}
@media (min-width: 321px) and (max-width: 679px) {
	.wrapper .accordion_wrap .accordion_header{
  width: 100%;
  height: 50px;
  background: #fff;
  padding: 5px;
  color: #39a098;
  font-weight: 700;
  border-bottom: 2px solid #39a098;
  position: relative;
  cursor: pointer;
  font-size: 15px;
}

	}
}